/*
Error: Invalid CSS after "      color: ": expected expression (e.g. 1px, bold), was "##004a71 !impor..."
        on line 5 of /newhome/project/project/newmeyrin/sites/prod2026/20260702/web/themes/custom/meyrin/src/sass/finetuning/correctif_2026_4.scss

1: .path-frontpage {
2:   .view-actualites.view-id-actualites.view-display-id-block_homepage .card,
3:   .view-actualites.view-id-actualites.view-display-id-block_homepage .card.actualites {
4:     .card-header {
5:       color: ##004a71 !important;
6:       position: absolute !important;
7:       top: 0px !important;
8:       bottom: 0px !important;
9:       left: 0px !important;
10:       right: 0px !important;

Backtrace:
/newhome/project/project/newmeyrin/sites/prod2026/20260702/web/themes/custom/meyrin/src/sass/finetuning/correctif_2026_4.scss:5
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:1308:in `expected'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/script/lexer.rb:240:in `expected!'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/script/parser.rb:855:in `assert_expr'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/script/parser.rb:68:in `parse'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:1164:in `sass_script'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:1002:in `value!'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:807:in `block in try_declaration'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:1284:in `rethrow'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:820:in `try_declaration'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:743:in `declaration_or_ruleset'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:708:in `block_child'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:697:in `block_contents'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:689:in `block'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:758:in `declaration_or_ruleset'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:708:in `block_child'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:697:in `block_contents'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:689:in `block'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:758:in `declaration_or_ruleset'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:708:in `block_child'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:697:in `block_contents'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:689:in `block'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:681:in `ruleset'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:707:in `block_child'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:697:in `block_contents'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:137:in `stylesheet'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/scss/parser.rb:41:in `parse'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/engine.rb:414:in `_to_tree'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/engine.rb:389:in `_render_with_sourcemap'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/engine.rb:307:in `render_with_sourcemap'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/plugin/compiler.rb:468:in `update_stylesheet'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/plugin/compiler.rb:215:in `block in update_stylesheets'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/plugin/compiler.rb:209:in `each'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/plugin/compiler.rb:209:in `update_stylesheets'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/plugin/compiler.rb:449:in `on_file_changed'
/usr/share/rubygems-integration/all/gems/sass-3.7.4/lib/sass/plugin/compiler.rb:320:in `block in watch'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/config.rb:28:in `call'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/processor.rb:117:in `block in _process_changes'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/thread.rb:26:in `rescue_and_log'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/processor.rb:116:in `_process_changes'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/processor.rb:25:in `block in loop_for'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/processor.rb:20:in `loop'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/processor.rb:20:in `loop_for'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/loop.rb:85:in `_process_changes'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/event/loop.rb:51:in `block in start'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/thread.rb:26:in `rescue_and_log'
/usr/share/rubygems-integration/all/gems/listen-3.9.0/lib/listen/thread.rb:18:in `block in new'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Error: Invalid CSS after \"      color: \": expected expression (e.g. 1px, bold), was \"##004a71 !impor...\"\A         on line 5 of /newhome/project/project/newmeyrin/sites/prod2026/20260702/web/themes/custom/meyrin/src/sass/finetuning/correctif_2026_4.scss\A \A 1: .path-frontpage {\A 2:   .view-actualites.view-id-actualites.view-display-id-block_homepage .card,\A 3:   .view-actualites.view-id-actualites.view-display-id-block_homepage .card.actualites {\A 4:     .card-header {\A 5:       color: ##004a71 !important;\A 6:       position: absolute !important;\A 7:       top: 0px !important;\A 8:       bottom: 0px !important;\A 9:       left: 0px !important;\A 10:       right: 0px !important;"; }
